Admin || Company || Supervisor Issues ( TAPP ME) - Bug #9386
https://tappme-staging.digitalnoticeboard.biz/ --> Sign Up --> Applicant should not be able to create a

company with only Space Right now Applicant can do

03/13/2024 03:50 PM - Mohd Irfan

Status: Closed Start date: 03/13/2024
Priority: Normal Due date:

Assignee: Ayush Sengar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Applicant should not be able to create a company with only Space Right now Applicant can do

See attached screenshot:

clipboard-202403131546-phikg.png

History

#1 - 03/13/2024 04:27 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to Ayush Sengar

#2 - 03/28/2024 03:16 PM - Ayush Sengar

- Status changed from New to Resolved

#3 - 04/25/2024 03:04 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
